Bug 71521 - usb cdrom causing hang when empty
usb cdrom causing hang when empty
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: kudzu (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
:
Depends On:
Blocks: 67218 79579
  Show dependency treegraph
 
Reported: 2002-08-14 14:20 EDT by Larry Troan
Modified: 2016-04-18 05:38 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-05 20:15:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Larry Troan 2002-08-14 14:20:32 EDT
[milan beta4] PE1655MC (shredder)
after install, when usb-cdrom device is connected but empty, linux will hang at
"Checking for new hardware"
This does not happen when kudzu is run manually, nor does it happen when an
empty usb-floppy is connected.
device: TEAC CD-210PU

----------
Action by: doliver
Issue Registered
----------
Action by: jhull


Status set to: Info
Severity set to: High

----------
Action by: mdomsch
Blocking for Milan.  Sev. 1.

Severity set to: Urgent
Comment 1 Larry Troan 2002-08-14 14:22:42 EDT
Preston thought that this had already been escalated to Bugzilla as BLOCKER but
my search showed only 64533 which had different symptoms. 
Issue Tracker 5849 from Dell.
Comment 2 Preston Brown 2002-08-20 11:47:14 EDT
Matt domsch to tell us how to boot it.
Comment 3 Bill Nottingham 2003-02-05 20:15:45 EST
IT entry closed.

Note You need to log in before you can comment on or make changes to this bug.